﻿@media only screen and (max-width: 1600px) { 
	#web_nei_head{padding: 0 2%;}
	#web_nei_head .nav_item{padding: 0 8px;}
	#web_nei_head .nav_item p{font-size: 14px;}
	#web_nei_head .tel h6{font-size: 16px;}
	
}
@media only screen and (max-width: 1340px) { 
	#web_head .nav .item>a{padding: 0 18px;font-size: 16px;}
	.wp{max-width: 96%;}
	
}


/*Common For Max 960*/
@media only screen and (max-width: 1199px) { 
	#web_head{display: none;}
	#web_head_mm{display: block;}
	#web_nei_head{display: none;}
	
	.index_banner .swiper-slide{height: auto;}
	.index_banner .swiper-slide img{position: static;}
	.index_banner .button_next{left: 30px;}
	.index_banner .button_prev{right: 30px;}
	.index_banner .swiper-slide .text h4{font-size: 40px;}
	#web_right{display: none;}
	.index_about .con{width: 96%;}
	.index_title h4{font-size: 32px;}
	.index_title img{transform: scale(0.6);}
	.index_about{padding: 60px 0;}
	.index_about .list{margin-top: 40px;}
	.index_about .list .icon_list .tit h5{font-size: 20px;}
	.index_about .list .icon_list .pic img{width: 42px;}
	.index_about .list .icon_list .txt h6{font-size: 16px;}
	.index_about .list .icon_list .item{padding-left: 10px;}
	.index_about .list .icon_list .txt p{font-size: 12px;}
	.index_service .list_one{margin-top: 40px;}
	.index_service .list_one{margin-left: -40px;}
	.index_service .list_one .item{padding-left: 40px;}
	.index_service .list_two .item{width: 33.3333%;margin-bottom: 40px;}
	.index_case{padding-top: 20px;}
	
	.index_case .list .item .txt p{
		 display: -webkit-box;
		    -webkit-box-orient: vertical;
		    -webkit-line-clamp: 5; 
		    overflow: hidden;
		    text-overflow: ellipsis;
		    line-height: 1.5;
		    max-height: calc(1.5em * 5); 
	}
	.index_case{padding: 60px 0;}
	.index_good .icon_list .item{padding-left: 15px;}
	.index_good .icon_list .item .con p{font-size: 15px;}
	.index_good .icon_list{margin-top: 40px;}
	.index_news{padding: 60px 0;}
	.index_news .list{margin-top: 40px;}
	.index_news .left{width: 65%;padding-right: 40px;}
	.index_flow{padding: 60px 0;}
	.index_flow .list .item .con .bg2,.index_flow .list .item .con .bg1{height: 90px;}
	.index_flow .flow_list .item p{font-size: 15px;}
	.index_flow .flow_list .item b{font-size: 30px;}
	.index_about_us .list .left{width: 100%;float: none;}
	.index_about_us .list{margin-top: 40px;}
	.index_about_us .right{padding-left: 0;width: 100%;float: none;margin-top: 40px;}
	#web_food .con{width: 96%;}
	#web_food .nav dl{display: none;}
	.index_about_us{padding-bottom: 60px;}
	
	.follow_page{margin-top: 55px;}
	.follow_page .title{padding-top: 40px;}
	.follow_page .title h4{font-size: 32px;}
	.follow_page .type_list{margin-top: 30px;}
	.follow_page .money_con{margin-top: 30px;}
	.about_honor_swiper .item{width: 33.33333%;}
	
	.all_page .list .item.on .pic{width: 100%;}
}



/*Common For Max 768*/
@media only screen and (max-width: 959px) {
	.index_banner{margin-top: 55px;}
	.index_banner .swiper-slide{padding: 200px 0;padding-top: 180px;}
	.index_banner .swiper-slide img{position: absolute;}
	.index_banner .button_next{display: none;}
	.index_banner .button_prev{display: none;}
	.index_banner .swiper-slide .text h4{font-size: 28px;}
	.index_banner .swiper-slide .text p{font-size: 14px;}
	#web_head_mm img{height: 30px;}
	.index_banner .swiper-slide .text a{margin-top: 20px;}
	.index_title h4{font-size: 22px;margin-top: 0;}
	.index_title img{display: none;}
	.index_about{padding: 30px 0;}
	.index_about .list{padding-left: 0;}
	.index_about .list .one{width: 100%;position: static;}
	.index_about .list .icon_list{margin-top: 30px;}
	.index_about .list .icon_list .item{width: 50%;margin-bottom: 20px;}
	.index_about .list .icon_list .txt p{height: 54px;}
	.index_about .list .icon_list .pic{padding: 20px 0;}
	.index_service .list_one .item{width: 100%;margin-bottom: 20px;}
	.index_case{padding: 30px 0;}
	.index_case .type_list{display: none;}
	.index_case .list .item:nth-child(odd){padding-left: 0;}
	.index_case .list .item{padding-right: 0;}
	.index_case .list .item .txt{position: static;width: 100%;padding:25px;display: block;
		height: auto;
	}
	.index_case .list .item .txt .con{}
	.index_case .list .item .txt .btn{display: none;}
	.index_case .list .item .txt h4{font-size: 18px;}
	.index_case .list .item{margin-top: 30px;}
	.index_good .icon_list .item{width: 50%;margin: 12px 0;}
	.index_good .icon_list .item .con h4{font-size: 22px;}
	.index_good .icon_list .item .con .i img{width: 28px;}
	.index_good .icon_list .item .con{padding-left: 40px;}
	.index_good .pic_list .left{padding-left: 0;margin-left: 0;width: 100%;
		overflow: hidden;
	}
	.index_good .pic_list .right{position: static;margin-top: 20px;}
	.index_good .pic_list{padding-left: 0;}
	.index_good .pic_list .right{height: 532px;}
	.index_good .pic_list .right .con{position: static;padding:15px;display: block;}
	.index_good .pic_list .left .item{width: 33.333%;float: left;}
	.index_good .pic_list .left .item .i{display: none;}
	.index_good .pic_list .left .item.on .s{display: none;}
	.index_good .pic_list .left .item{padding-left: 0;background-color: #5c5c5c;}
	.index_good .pic_list .left .item .con{padding-left: 0;text-align: center;}
	.index_good .pic_list .left .item h4{font-size: 18px;}
	.index_good .pic_list .right .swiper-slide{height: 532px !important;}
	.index_good .pic_list .right .con .dt{font-size: 18px;}
	.index_good .pic_list .right .con .dd{font-size: 15px;}
	.index_news .left{width: 100%;padding-right: 0;}
	.index_news .type span{width: 79px;}
	.index_news .pic_news .item{width: 100%;margin-bottom: 20px;}
	.index_news .txt_list{margin-top: 0;}
	.index_news .right{width: 100%;margin-top: 20px;}
	.partner_swiper .item{width: 50%;}
	.partner_swiper{margin-top: 30px;}
	.index_flow .list{margin-left: 0;}
	.index_flow .list .item .con p{font-size: 16px;}
	.index_flow .list .item{padding-left: 5px;}
	.index_flow .list_con .con{padding: 15px;display: block;}
	.index_flow .list_con .item{margin-bottom: 15px;}
	.index_flow .list_con .item h4{font-size: 18px;}
	.index_flow .list_con .item p{font-size: 12px;}
	.index_flow .list_con .con .shu{display: none;}
	.index_flow .list_con .item p{margin-top: 15px;}
	.index_flow .list{margin-top: 20px;}
	
	.index_flow .list .item .con .bg2, .index_flow .list .item .con .bg1 {
		height: 18px;
	}
	.index_flow .flow_list .item{width: 33.333%;}
	.index_flow .flow_list .item_tou{display: none;}
	.index_about_us .right .type span{font-size: 20px;}
	.index_about_us .right .txt{margin-top: 15px;}
	.index_about_us .right .txt .more{text-align: center;margin-top: 12px;}
	.index_about_us .city{margin-top: 30px;}
	#web_food .nav{display: block;text-align: center;}
	#web_food .code .logo{display: none;}
	#web_food .code_list{display: inline-block;}
	#web_food{padding-top: 30px;}
	#web_food .link{display: none;}
	.index_about_us .right .txt p{font-size: 14px;}
	.follow_page .case_list .list .item{width: 50%;}
	.follow_page .type_list .con span{padding: 0 12px;font-size: 14px;height: 34px;
		line-height: 34px;
	}
	.nei_banner{margin-top: 55px;}
	.promotional_page{padding-top: 40px;}
	.promotional_page .type_list .item em{font-size: 14px;}
	.promotional_page .list .item{width: 50%;}
	.follow_page_good .list .item{width: 50%;margin: 10px 0;}
	.follow_page_good .list .item .con span{font-size: 12px;}
	.follow_page_good .list .item .con .icon img{width: 26px;}
	.follow_page_good .list .item .con{padding-left: 30px;}
	.follow_page_good .list .item .con p{font-size: 14px;}
	.follow_page_good .list .item{padding-left: 20px;}
	.follow_page_good .list {margin-left: -20px;}
	.follow_page_faq .title h4{font-size: 28px;}
	.follow_page_faq .title span{font-size: 12px;}
	.follow_page_faq .list{margin-top: 20px;}
	.promotional_page_faq{padding-bottom: 30px;}
	
	.post_production_icon .list .item{width: 33.3333%;border-bottom: none;}
	.post_production_icon .list .item p{font-size: 14px;height: 42px;}
	.post_production_icon .list .item h4 em{font-size: 22px;}
	.post_production_icon .list .item h4 span{font-size: 20px;}
	.post_production_mass .con .left{width: 100%;float: none;}
	.post_production_mass .con .right{width: 100%;float: none;margin-top: 20px;}
	.post_production_mass .con{display: block;}
	.post_production_mass{padding: 30px 0;}
	.post_production_mass .con .left p{font-size: 14px;}
	.follow_page .title h4{font-size: 22px;}
	.post_production_faq{padding-top: 40px;}
	.follow_page{margin-top: 25px;}
	.follow_page_faq .title h4{font-size: 22px;}
	.all_page .title h4{font-size: 22px;}
	.all_page .list .item .tit span{font-size: 16px;}
	.all_page .list .item .pic{padding: 25px;}
	.all_page .list .item .tit{height: 300px;}
	.all_page .list .item .pic h4{font-size: 16px;}
	.all_page .list .item .pic p{font-size: 15px;}
	.all_page{padding-bottom: 0;padding-top: 20px;}
	.news_page .news_list .list .item{width: 50%;}
	.news_page .news_list2 .item{padding: 12px;}
	.news_page .news_list2 .pic{display: none;}
	.news_page .news_list2 .txt{padding-left: 0;}
	.news_page .news_list2 .tit{font-size: 16px;height: 34px;line-height: 34px;}
	.news_page .news_list2 .txt .time{margin-top: 20px;}
	.news_page .news_list2 .item{margin-top: 12px;}
	.news_info_page .tit .doing .share{display: none;}
	.news_info_page .tit h4{font-size: 18px;}
	.news_info_page .tit{padding-top: 30px;}
	.case_page .title{padding-top: 20px;}
	.about_us_page .mass{display: block;}
	.about_us_page .mass .left{width: 100%;}
	.about_us_page .mass .right{width: 100%;margin-top: 20px;}
	.about_us_page .mass .tit span{font-size: 20px;}
	.about_us_page .mass .tit h4{font-size: 18px;}
	.about_us_page .mass .left p{font-size: 14px;margin-top: 20px;}
	.about_us_page .mass{padding-bottom: 30px;}
	.about_us_page .mass .left .txt h4{font-size: 18px;margin-top: 15px;}
	.about_us_good .item{width: 100%;}
	.about_strength_page{margin: 30px 0;}
	.about_strength_page .left{position: static;width: 100%;transform: translateX(0);}
	.about_strength_page .right{width: 100%;}
	.about_strength_page .left .con{position: static;width: 100%;}
	.about_honor_page{margin-top: 30px;padding-top: 40px;}
	.about_honor_page .mass{width: 100%;margin-left: 0;font-size: 14px;}
	.about_honor_tit{margin-top: 30px;}
	.about_honor_tit h4 span,.about_honor_tit2 h4 span{font-size: 22px;}
	.about_honor_tit h4 img,.about_honor_tit2 h4 img{width: 22px;}
	.about_honor_tit2 h4 em{display: none;}
	.about_us_certificate{padding-top: 10px;padding-bottom: 30px;}
	.about_honor_tit2{margin-top: 10px;}
	.team_mass{display: block;}
	.team_mass .left{width: 100%;}
	.team_mass .right{width: 100%;padding-left: 0;margin-top: 25px;}
	.team_swiper{margin-top: 40px;padding-left: 40px;padding-right: 30px;}
	
	.team_swiper .button_next{width: 25px;background-size: 12px auto;}
	.team_swiper .button_prev{width: 25px;background-size: 12px auto;}
	.team_list_active .item{width: 50%;padding-left: 10px;margin-top: 10px;}
	.team_list_active{margin-left: -10px;}
	.about_team_page{padding-bottom: 30px;}
	.about_client_mass,.about_join_page .mass{width: 100%;margin-left: 0;font-size: 14px;margin-top: 30px;}
	.about_join_page .mass{margin-top: 0;}
	.about_join_page{padding: 30px 0;}
	.about_join_swiper .item{display: block;}
	.about_join_swiper .txt{width: 100%;text-align: center;}
	.about_join_swiper .txt h4{font-size: 22px;}
	.about_join_swiper{margin-top: 30px;}
	.about_join_swiper .txt p{font-size: 14px;margin-top: 12px;}
	.about_join_swiper .pic{width: 100%;margin-top: 20px;}
	.about_join_job{margin-top: 20px;padding-bottom: 30px;}
	.about_join_job .title .dian{display: none;}
	.about_join_job .title{padding-left: 0;height: auto;line-height: 1.5;padding: 15px 0;}
	.about_join_job .title span{width: 100%;}
	.about_join_job .title em{margin-top: 12px;display: block;}
	.about_join_job .mass span{line-height: 1.5;height:auto;padding: 12px 15px;font-size: 14px;}
	
	.about_join_job .title .left{padding-left: 15px;}
	.about_honor_swiper .item{width: 100%;padding-left: 0;}
	
	.about_honor_swiper{margin-left: 0;}
	.pic_list_info_tit{display: block;}
	.pic_list_info_tit .right{display: none;}
	.pic_list_info_tit .left{display: block;}
	.pic_list_info_tit .left .pic{width: 100%;}
	.pic_list_info_tit .left .text{padding-left: 0;margin-top: 20px;}
	.info_data_pic_list_con{padding-right: 0;}
	.info_data_pic_list_con .right{float: none;margin-right: 0;width: 100%;}
	
	
	
	
}



/*Common For Max 480*/
@media only screen and (max-width: 767px) {
	.follow_page .case_list .list .item{width: 100%;}
	.follow_page .case_list .seach .select .top{width: 100%;}
	.follow_page .case_list .seach .select{width: 100%;margin-right: 0;margin-bottom: 15px;}
	.follow_page .case_list .seach .select .down_con{width: 100%;}
	
	.follow_page .money_con .table_one{overflow-x: auto;}
	.follow_page .money_con .table_one table{width: 767px;}
	.promotional_page .seach .con{width: 100%;}
	.promotional_page .type_list .item span{display: none;}
	.promotional_page .list .item{width: 100%;}
	.news_page .news_list .list .item{width: 100%;}
	.news_page .news_list_tit{margin-top: 30px;font-size: 22px;}
		
}


/*Common For Max 320*/
@media only screen and (max-width: 479px) {

 

}

/* --------------------------- 固定屏幕样式 ---------------------------------------- */

/*960*/
@media only screen and (min-width: 960px) and (max-width: 1199px) {

	 

}



/*768*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

 

}



/*480*/
@media only screen and (min-width: 480px) and (max-width: 767px) {

 
}



/*320*/
@media only screen and (min-width: 320px) and (max-width: 479px) {

 

}



/*240*/
@media only screen and (max-width: 319px) {

 

}